# -*- coding: utf-8 -*-

from django.conf.urls import url
from django.contrib.auth.views import login, password_change
from . import views

urlpatterns = [
    url(r'^login/', login, name='login'),
    url(r'^password/reset', password_change, name='password_reset'),
    url(r'^register', login, name='register')
 	#url(r'^logout/', views.logout_view, name='logout'),
 	#url(r'^password/reset', view)
]
